.artic-list {
    margin: 0 0 30px 0;
    border-bottom: dashed 1px #aaa;
    padding: 0 0 10px 0;
}
.artic-list .article-item {
    font-family: trebuchet ms;
    font-size: 9pt;
    line-height: 12pt;
}
.artic-list .article-item p.tit {
    font-size: 10pt;
    margin: 0;
}
.artic-list .article-item p.author {
    margin: 8px 0 4px 0;
    font-style: italic;
    border-bottom: 1px solid #eee;
    text-align: right;
}
.artic-list .article-item .descr {
}
.artic-list .article-item p.article-date-time {
    margin: 0 0 0 0;
    text-align: right;
    color: #999;
}